Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## eu.ensam.ii.vrpn
Class VrpnApplication

    java.lang.Object
      android.app.Application
          eu.ensam.ii.vrpn.VrpnApplication

    public class VrpnApplication

extends Application

This class must be used as an `Application` for applications that use the Vrpn widgets.

An application that wants to use the Vrpn widgets must define an application tag with the name of this class in its manifest :

- edit your application AndroidManifext.xml and open the Application tab
- in the Application toggle section , check Define an <application> tag ...
- in the Application Attributes section, type eu.ensam.ii.vrpn.VrpnApplication as the value of the Name attribute or use the Browse...button

Constructor Summary
`VrpnApplication()`

Method Summary
`void` | `onCreate()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VrpnApplication

    public VrpnApplication()

Method Detail

### onCreate

    public void onCreate()

Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD